# Copyright (C) 2025 Mahbub Alam Khan
# This file is distributed under the same license as the BWL Advanced FAQ Manager plugin.
msgid ""
msgstr ""
"Project-Id-Version: BWL Advanced FAQ Manager 2.1.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/bwl-advanced-faq-manager\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-01-11T20:50:40+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.9.0\n"
"X-Domain: bwl-adv-faq\n"

#. Plugin Name of the plugin
msgid "BWL Advanced FAQ Manager"
msgstr ""

#. Plugin URI of the plugin
msgid "https://1.envato.market/baf-wp"
msgstr ""

#. Description of the plugin
msgid "A WordPress plugin designed for managing unlimited number of FAQs and display on your website."
msgstr ""

#. Author of the plugin
msgid "Mahbub Alam Khan"
msgstr ""

#. Author URI of the plugin
msgid "https://codecanyon.net/user/xenioushk"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:37
#: includes/Api/Cpt/BafCustomPostType.php:43
msgid "All"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:39
#: includes/Api/Cpt/BafCustomPostType.php:40
msgid "Add New"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:41
#: includes/Callbacks/Shortcodes/FaqOutputCb.php:206
msgid "Edit"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:42
msgid "New"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:44
msgid "View"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:45
msgid "Search"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:46
msgid "Not found"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:47
msgid "Not found in Trash"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:122
msgid " Category"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:123
#: includes/Callbacks/Shortcodes/FaqExternalFormCb.php:90
#: includes/Callbacks/Shortcodes/FaqExternalFormCb.php:94
#: includes/Controllers/Cpt/BafCptCustomColumns.php:28
msgid "Category"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:124
msgid "Edit Category"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:125
msgid "Update category"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:126
msgid "Add Category"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:127
msgid "Add New category"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:128
msgid "All categories"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:129
msgid "Search categories"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:130
msgid "Popular categories"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:131
msgid "Separate categories with commas"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:132
msgid "Add or remove category"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:133
msgid "Choose from most used categories"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:151
#: includes/Api/Cpt/BafCustomPostType.php:152
#: includes/Controllers/Cpt/BafCptCustomColumns.php:30
#: includes/widgets/baf_topics.php:37
msgid "Topics"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:153
msgid "Edit Topics"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:154
msgid "Update Topics"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:155
msgid "Add Topic"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:156
msgid "Add New Topics"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:157
msgid "All Topics"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:158
msgid "Search Topics"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:159
msgid "Popular Topics"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:160
msgid "Separate Topics with commas"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:161
msgid "Add or remove Topics"
msgstr ""

#: includes/Api/Cpt/BafCustomPostType.php:162
msgid "Choose from most used Topics"
msgstr ""

#: includes/BafConstants.php:26
msgid "New FAQ Question"
msgstr ""

#: includes/BafConstants.php:27
msgid "New FAQ submited!"
msgstr ""

#: includes/BafConstants.php:31
msgid "Advanced FAQ"
msgstr ""

#: includes/BafConstants.php:32
#: includes/Controllers/Themes/FaqCustomThemes.php:299
#: includes/Views/TaxonomySort/sorting-pages/part-taxonomy-items-sort.php:19
#: includes/widgets/baf_faqs.php:39
#: includes/widgets/baf_faqs.php:52
msgid "FAQ"
msgstr ""

#: includes/BafConstants.php:33
#: includes/Controllers/Themes/FaqCustomThemes.php:298
#: includes/tinymce/baf_tiny_mce_config.php:113
msgid "FAQs"
msgstr ""

#: includes/BafHelpers.php:56
msgid "Support period has expired."
msgstr ""

#: includes/BafHelpers.php:65
msgid "days left for renewal."
msgstr ""

#: includes/BafHelpers.php:117
msgid "Read More"
msgstr ""

#: includes/BafHelpers.php:166
msgid "Select FAQ Category!"
msgstr ""

#: includes/BafHelpers.php:167
msgid " Incorrect Captcha Value!"
msgstr ""

#: includes/BafHelpers.php:168
msgid "Total"
msgstr ""

#: includes/BafHelpers.php:169
msgid "Page !"
msgstr ""

#: includes/BafHelpers.php:170
msgid "Pages !"
msgstr ""

#: includes/BafHelpers.php:171
msgid "Please Wait ....."
msgstr ""

#: includes/BafHelpers.php:172
msgid "Question successfully added for review!"
msgstr ""

#: includes/BafHelpers.php:173
msgid "Unable to add faq. Please try again!"
msgstr ""

#: includes/BafHelpers.php:175
msgid "Nothing Found!"
msgstr ""

#: includes/BafHelpers.php:176
msgid "Found"
msgstr ""

#: includes/BafHelpers.php:177
msgid "FAQ !"
msgstr ""

#: includes/BafHelpers.php:178
msgid "FAQs !"
msgstr ""

#: includes/BafHelpers.php:180
msgid "Next page"
msgstr ""

#: includes/BafHelpers.php:181
msgid "Previous page"
msgstr ""

#: includes/BafHelpers.php:182
msgid "Page"
msgstr ""

#: includes/Base/BafAdminHelpers.php:29
msgid "Loading ....."
msgstr ""

#: includes/Base/BafAdminHelpers.php:30
msgid "Purchase code is required!"
msgstr ""

#: includes/Base/BafAdminHelpers.php:31
msgid "Purchase code verified. Reloading window in 3 seconds."
msgstr ""

#: includes/Base/BafAdminHelpers.php:32
msgid "Unable to verify purchase code. Please try again or contact support team."
msgstr ""

#: includes/Base/BafAdminHelpers.php:33
msgid "Are you sure to remove the license info?"
msgstr ""

#: includes/Base/BafAdminHelpers.php:34
msgid "Purchase code removed. Reloading window in 3 seconds."
msgstr ""

#: includes/Base/BafAdminHelpers.php:38
msgid "Saving"
msgstr ""

#: includes/Base/BafAdminHelpers.php:39
msgid "Saved"
msgstr ""

#: includes/Callbacks/ExternalFaqForm/FaqSubmissionHandlerCb.php:66
msgid "Hello Administrator"
msgstr ""

#: includes/Callbacks/ExternalFaqForm/FaqSubmissionHandlerCb.php:66
msgid "A new faq has been submitted by a user."
msgstr ""

#: includes/Callbacks/ExternalFaqForm/FaqSubmissionHandlerCb.php:67
msgid "Submitted FAQ Information"
msgstr ""

#: includes/Callbacks/ExternalFaqForm/FaqSubmissionHandlerCb.php:68
#: includes/Controllers/Cpt/BafCptCustomColumns.php:26
#: includes/tinymce/baf_tiny_mce_config.php:203
#: includes/widgets/baf_categories.php:48
#: includes/widgets/baf_topics.php:47
msgid "Title"
msgstr ""

#: includes/Callbacks/ExternalFaqForm/FaqSubmissionHandlerCb.php:69
msgid "FAQ Status"
msgstr ""

#: includes/Callbacks/ExternalFaqForm/FaqSubmissionHandlerCb.php:69
msgid "Pending"
msgstr ""

#: includes/Callbacks/ExternalFaqForm/FaqSubmissionHandlerCb.php:70
msgid "Review FAQ"
msgstr ""

#: includes/Callbacks/ExternalFaqForm/FaqSubmissionHandlerCb.php:71
msgid "Thank You!"
msgstr ""

#: includes/Callbacks/Shortcodes/FaqAuthorCb.php:27
msgid "Anonymous"
msgstr ""

#: includes/Callbacks/Shortcodes/FaqExternalFormCb.php:21
msgid "Add A New FAQ Question !"
msgstr ""

#: includes/Callbacks/Shortcodes/FaqExternalFormCb.php:38
msgid " Write your question. Min length %d characters & Max length %d characters !"
msgstr ""

#: includes/Callbacks/Shortcodes/FaqExternalFormCb.php:123
msgid "Verify Human or Spambot ?"
msgstr ""

#: includes/Callbacks/Shortcodes/FaqExternalFormCb.php:145
msgid "Question"
msgstr ""

#: includes/Callbacks/Shortcodes/FaqExternalFormCb.php:154
msgid "Submit FAQ"
msgstr ""

#: includes/Callbacks/Shortcodes/FaqExternalFormCb.php:164
msgid "Click Here"
msgstr ""

#: includes/Callbacks/Shortcodes/FaqExternalFormCb.php:165
msgid "Log In is required for submitting new FAQ."
msgstr ""

#: includes/Callbacks/Shortcodes/FaqItemsCb.php:30
#: includes/Callbacks/Shortcodes/FaqSearchBoxCb.php:59
msgid "Search..."
msgstr ""

#: includes/Callbacks/Shortcodes/FaqItemsCb.php:34
#: includes/Callbacks/Shortcodes/FaqSearchBoxCb.php:63
msgid "Popular searches:"
msgstr ""

#: includes/Callbacks/Shortcodes/FaqOutputCb.php:243
msgid "Sorry, No FAQ Available!"
msgstr ""

#: includes/Controllers/Cpt/BafCptCustomColumns.php:32
msgid "Likes"
msgstr ""

#: includes/Controllers/Cpt/BafCptCustomColumns.php:34
msgid "Views"
msgstr ""

#: includes/Controllers/Cpt/BafCptCustomColumns.php:36
#: includes/tinymce/baf_tiny_mce_config.php:205
msgid "Date"
msgstr ""

#: includes/Controllers/Cpt/BafCptCustomColumns.php:64
msgid "Uncategorized"
msgstr ""

#: includes/Controllers/Cpt/BafCptTaxonomyFilters.php:46
msgid "Show All"
msgstr ""

#: includes/Controllers/Cpt/BafQuickBulkEdit.php:44
msgid "Reset FAQ Likes"
msgstr ""

#: includes/Controllers/Cpt/BafQuickBulkEdit.php:46
#: includes/settings/options_panel.php:148
#: includes/settings/options_panel.php:272
#: includes/settings/options_panel.php:515
#: includes/settings/options_panel.php:827
#: includes/tinymce/baf_tiny_mce_config.php:201
#: includes/tinymce/baf_tiny_mce_config.php:213
#: includes/Views/TaxonomySort/sorting-pages/part-taxonomy-items-sort.php:23
msgid "Select"
msgstr ""

#: includes/Controllers/Cpt/BafQuickBulkEdit.php:47
#: includes/settings/options_panel.php:789
#: includes/settings/options_panel.php:978
msgid "No"
msgstr ""

#: includes/Controllers/Cpt/BafQuickBulkEdit.php:48
#: includes/settings/options_panel.php:790
msgid "Yes"
msgstr ""

#: includes/Controllers/Metainfo/BafMetaInfo.php:30
msgid "Options Panel"
msgstr ""

#: includes/Controllers/Metainfo/BafMetaInfo.php:34
#: includes/settings/options_panel_submenus.php:41
msgid "Addons"
msgstr ""

#: includes/Controllers/Metainfo/BafMetaInfo.php:38
msgid "Docs"
msgstr ""

#: includes/Controllers/Metainfo/BafMetaInfo.php:43
msgid "Support"
msgstr ""

#: includes/Controllers/Metainfo/BafMetaInfo.php:48
msgid "Tutorials"
msgstr ""

#: includes/Controllers/Metainfo/BafMetaInfo.php:57
#: includes/settings/views/tpl_verify_license.php:34
#: includes/settings/views/tpl_verify_offline.php:47
msgid "Active License"
msgstr ""

#: includes/Controllers/Themes/FaqCustomThemes.php:297
msgid "Nothing Found !"
msgstr ""

#: includes/Controllers/Votes/FaqVoteContainer.php:30
msgid "Please Wait ..."
msgstr ""

#: includes/Controllers/Votes/FaqVoteContainer.php:41
msgid "You have already liked it!"
msgstr ""

#: includes/Controllers/Votes/FaqVoteContainer.php:57
msgid "people found this faq useful."
msgstr ""

#: includes/Controllers/Votes/FaqVoteContainer.php:60
msgid "Be the first person to like this faq."
msgstr ""

#: includes/Controllers/Votes/FaqVotes.php:27
msgid " Thank For Your Rating!"
msgstr ""

#: includes/Controllers/Votes/FaqVotes.php:28
msgid " You have already give rating!"
msgstr ""

#: includes/settings/options_panel.php:21
msgid "Settings saved."
msgstr ""

#: includes/settings/options_panel.php:31
msgid "Save Settings"
msgstr ""

#: includes/settings/options_panel.php:52
msgid "General Settings: "
msgstr ""

#: includes/settings/options_panel.php:59
msgid "Display Search Box: "
msgstr ""

#: includes/settings/options_panel.php:65
msgid "Display Meta Info: "
msgstr ""

#: includes/settings/options_panel.php:68
msgid "External FAQ Form Settings: "
msgstr ""

#: includes/settings/options_panel.php:70
msgid "Require Log In To Submit FAQ: "
msgstr ""

#: includes/settings/options_panel.php:71
msgid "Captcha In FAQ Submit Form : "
msgstr ""

#: includes/settings/options_panel.php:72
msgid "New FAQ Email Notification: "
msgstr ""

#: includes/settings/options_panel.php:73
msgid "Notification Email ID: "
msgstr ""

#: includes/settings/options_panel.php:76
msgid "Vote Settings"
msgstr ""

#: includes/settings/options_panel.php:77
msgid "Allow Votes Only For Users: "
msgstr ""

#: includes/settings/options_panel.php:78
msgid "Display Like Button: "
msgstr ""

#: includes/settings/options_panel.php:79
msgid "Repeat Vote Interval: "
msgstr ""

#: includes/settings/options_panel.php:80
msgid "Like Icon: "
msgstr ""

#: includes/settings/options_panel.php:81
msgid "Like Icon Color: "
msgstr ""

#: includes/settings/options_panel.php:82
msgid "Like Icon Hover Color: "
msgstr ""

#: includes/settings/options_panel.php:85
msgid "Font Settings"
msgstr ""

#: includes/settings/options_panel.php:86
msgid "FAQ Title Tag: "
msgstr ""

#: includes/settings/options_panel.php:87
msgid "FAQ Title Font Size: "
msgstr ""

#: includes/settings/options_panel.php:88
msgid "Content Font Size: "
msgstr ""

#: includes/settings/options_panel.php:90
msgid "Label Arrow: "
msgstr ""

#: includes/settings/options_panel.php:93
msgid "Custom Theme Settings"
msgstr ""

#: includes/settings/options_panel.php:94
msgid "FAQ Theme: "
msgstr ""

#: includes/settings/options_panel.php:95
msgid "Enable Custom Theme: "
msgstr ""

#: includes/settings/options_panel.php:96
msgid "Label Gradient First Color: "
msgstr ""

#: includes/settings/options_panel.php:97
msgid "Label Gradient Second Color: "
msgstr ""

#: includes/settings/options_panel.php:98
msgid "Label Text Color: "
msgstr ""

#: includes/settings/options_panel.php:101
msgid "Reading Settings"
msgstr ""

#: includes/settings/options_panel.php:102
msgid "Collapsible Accordion: "
msgstr ""

#: includes/settings/options_panel.php:103
msgid "Expand/Collapse Button Status: "
msgstr ""

#: includes/settings/options_panel.php:104
msgid "Excerpt Status: "
msgstr ""

#: includes/settings/options_panel.php:105
msgid "Excerpt Length: "
msgstr ""

#: includes/settings/options_panel.php:106
msgid "Disable Single FAQ Page? "
msgstr ""

#: includes/settings/options_panel.php:109
msgid "Advanced Settings"
msgstr ""

#: includes/settings/options_panel.php:110
msgid "Custom Slug: "
msgstr ""

#: includes/settings/options_panel.php:111
msgid "Enable Gutenberg Support? "
msgstr ""

#: includes/settings/options_panel.php:112
msgid "Enable Comment Support? "
msgstr ""

#: includes/settings/options_panel.php:113
msgid "Custom CSS: "
msgstr ""

#: includes/settings/options_panel.php:152
msgid "(Default)"
msgstr ""

#: includes/settings/options_panel.php:175
#: includes/settings/options_panel.php:211
msgid "Use Theme Font Size"
msgstr ""

#: includes/settings/options_panel.php:516
msgid "Show All FAQ Answer Closed"
msgstr ""

#: includes/settings/options_panel.php:517
msgid "Show All FAQ Answer Opened"
msgstr ""

#: includes/settings/options_panel.php:549
#: includes/settings/options_panel.php:732
msgid "Hide"
msgstr ""

#: includes/settings/options_panel.php:550
#: includes/settings/options_panel.php:731
msgid "Show"
msgstr ""

#: includes/settings/options_panel.php:579
msgid "Inactive"
msgstr ""

#: includes/settings/options_panel.php:580
msgid "Active"
msgstr ""

#: includes/settings/options_panel.php:702
msgid "Display Search Box"
msgstr ""

#: includes/settings/options_panel.php:703
msgid "Hide Search Box"
msgstr ""

#: includes/settings/options_panel.php:760
msgid "Display Like Button"
msgstr ""

#: includes/settings/options_panel.php:761
msgid "Hide Like Button"
msgstr ""

#: includes/settings/options_panel.php:919
msgid "Required (Recommended)"
msgstr ""

#: includes/settings/options_panel.php:920
msgid "Not Required"
msgstr ""

#: includes/settings/options_panel.php:948
msgid "Enable (Recommended)"
msgstr ""

#: includes/settings/options_panel.php:949
msgid "Disable"
msgstr ""

#: includes/settings/options_panel.php:977
msgid "Yes (Recommended)"
msgstr ""

#: includes/settings/options_panel.php:1007
msgid "Settings"
msgstr ""

#: includes/settings/options_panel_submenus.php:16
msgid "ACTIVE"
msgstr ""

#: includes/settings/options_panel_submenus.php:16
msgid "INACTIVE"
msgstr ""

#: includes/settings/options_panel_submenus.php:21
msgid "Advanced FAQ Sort Page"
msgstr ""

#: includes/settings/options_panel_submenus.php:22
msgid "Sorting"
msgstr ""

#: includes/settings/options_panel_submenus.php:28
msgid "Analytics BWL Advanced FAQ Manager"
msgstr ""

#: includes/settings/options_panel_submenus.php:29
#: includes/Views/Analytics/tpl_analytics.php:3
msgid "Analytics"
msgstr ""

#: includes/settings/options_panel_submenus.php:34
msgid "License Page"
msgstr ""

#: includes/settings/options_panel_submenus.php:35
msgid "License"
msgstr ""

#: includes/settings/options_panel_submenus.php:40
msgid "BWL Advanced FAQ Manager Addons"
msgstr ""

#: includes/settings/options_panel_submenus.php:47
msgid "About BWL Advanced FAQ Manager Plugin"
msgstr ""

#: includes/settings/options_panel_submenus.php:48
msgid "About Plugin"
msgstr ""

#: includes/settings/views/tpl_addons.php:48
msgid "Download"
msgstr ""

#: includes/settings/views/tpl_addons.php:50
msgid "Documentation"
msgstr ""

#: includes/settings/views/tpl_verify_license.php:30
msgid "Add Plugin Purchase Code"
msgstr ""

#: includes/settings/views/tpl_verify_license.php:33
msgid "Purchase code"
msgstr ""

#: includes/settings/views/tpl_verify_license.php:52
msgid "Do you need offline verification code or any help?"
msgstr ""

#: includes/settings/views/tpl_verify_license.php:54
msgid "Send a message"
msgstr ""

#: includes/settings/views/tpl_verify_license.php:62
msgid "License Information"
msgstr ""

#: includes/settings/views/tpl_verify_license.php:73
msgid "License Type"
msgstr ""

#: includes/settings/views/tpl_verify_license.php:76
msgid "Purchase Date"
msgstr ""

#: includes/settings/views/tpl_verify_license.php:79
msgid "Support Until"
msgstr ""

#: includes/settings/views/tpl_verify_license.php:86
msgid "Remove License"
msgstr ""

#: includes/settings/views/tpl_verify_license.php:90
msgid "Renew License"
msgstr ""

#: includes/settings/views/tpl_verify_offline.php:13
msgid "Invalid offline code!"
msgstr ""

#: includes/settings/views/tpl_verify_offline.php:37
msgid "Please enter the offline code!"
msgstr ""

#: includes/settings/views/tpl_verify_offline.php:43
msgid "Offline Verification"
msgstr ""

#: includes/settings/views/tpl_verify_offline.php:46
msgid "Enter offline verification code here."
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:52
msgid "BWL Advanced FAQ Manager Shortcode Editor"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:99
msgid "FAQ Type"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:135
msgid "FAQ Category"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:156
msgid "FAQ Topics"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:179
msgid "Show In Tab"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:186
msgid "Show Items in Vertical Tab"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:193
msgid "Number of FAQs"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:195
#: includes/tinymce/baf_tiny_mce_config.php:247
msgid "e.g: Any number like 1,2,3 "
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:199
msgid "Order By"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:202
msgid "ID"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:204
msgid "Custom Sorting"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:206
msgid "Random Order"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:211
msgid "Order Type"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:214
msgid "Ascending"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:215
msgid "Descending"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:221
msgid "Show Search Box"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:228
msgid "Add External FAQ Form"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:234
msgid "Pagination"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:240
msgid "Show Description?"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:245
msgid "Items Per Page"
msgstr ""

#: includes/tinymce/baf_tiny_mce_config.php:253
msgid "Enable FAQ Schema"
msgstr ""

#: includes/Views/Analytics/analytics-cards/likes_info.php:5
msgid "Likes Info"
msgstr ""

#: includes/Views/Analytics/analytics-cards/likes_info.php:15
msgid "Top Liked"
msgstr ""

#: includes/Views/Analytics/analytics-cards/likes_info.php:34
#: includes/Views/Analytics/analytics-cards/views_info.php:39
#: includes/Views/Analytics/tpl_analytics.php:40
msgid "There is no data available."
msgstr ""

#: includes/Views/Analytics/analytics-cards/likes_info.php:42
msgid "Recently Liked"
msgstr ""

#: includes/Views/Analytics/analytics-cards/reports.php:80
msgid "Filter Type"
msgstr ""

#: includes/Views/Analytics/analytics-cards/reports.php:90
msgid "Date Range Filter"
msgstr ""

#: includes/Views/Analytics/analytics-cards/reports.php:102
msgid "Select FAQ"
msgstr ""

#: includes/Views/Analytics/analytics-cards/reports.php:112
msgid "Generate"
msgstr ""

#: includes/Views/Analytics/analytics-cards/summary.php:25
msgid "FAQs Summary"
msgstr ""

#: includes/Views/Analytics/analytics-cards/views_info.php:5
msgid "Views Count"
msgstr ""

#: includes/Views/Analytics/analytics-cards/views_info.php:20
msgid "Top Viewed"
msgstr ""

#: includes/Views/Analytics/analytics-cards/views_info.php:44
msgid "Recent Viewed"
msgstr ""

#: includes/Views/Analytics/tpl_analytics.php:23
msgid "Recent Published"
msgstr ""

#: includes/Views/Analytics/tpl_analytics.php:52
msgid "Docs & Support"
msgstr ""

#: includes/Views/Analytics/tpl_analytics.php:70
msgid "Latest Blogs"
msgstr ""

#: includes/Views/TaxonomySort/tpl_baf_sort.php:8
msgid "FAQ Sorting By Category"
msgstr ""

#: includes/Views/TaxonomySort/tpl_baf_sort.php:12
msgid "FAQ Sorting By Topics"
msgstr ""

#: includes/Views/TaxonomySort/tpl_baf_sort.php:16
msgid "FAQ Sorting"
msgstr ""

#: includes/Views/TaxonomySort/tpl_baf_sort.php:19
msgid "Sorting FAQ by drag-n-drop. Items at the top will be appear in first."
msgstr ""

#: includes/Views/TaxonomySort/tpl_baf_sort.php:37
msgid "All FAQs Sorting"
msgstr ""

#: includes/Views/TaxonomySort/tpl_baf_sort.php:42
msgid "Category Wise FAQ Sorting"
msgstr ""

#: includes/Views/TaxonomySort/tpl_baf_sort.php:47
msgid "Topics Wise FAQ Sorting"
msgstr ""

#: includes/Views/TaxonomySort/tpl_baf_sort.php:91
msgid "Save"
msgstr ""

#: includes/widgets/baf_categories.php:26
msgid "BWL Advanced FAQ Categories"
msgstr ""

#: includes/widgets/baf_categories.php:27
msgid "Display FAQ Categories"
msgstr ""

#: includes/widgets/baf_categories.php:37
msgid "Categories"
msgstr ""

#: includes/widgets/baf_faqs.php:27
msgid "BWL Advanced FAQ Manager Widget"
msgstr ""

#: includes/widgets/baf_faqs.php:30
msgid "Display FAQ Lists In Main sidebar or footer sidebar"
msgstr ""

#: includes/widgets/baf_faqs.php:59
msgid "FAQ Shortcode"
msgstr ""

#: includes/widgets/baf_topics.php:27
msgid "Display FAQ Topics"
msgstr ""
